@import '../../../variables.scss';

.task {
  padding: 16px 0;
  border-bottom: 1px solid $grayE;
}

.taskRow {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.taskLeft {
  display: flex;
  align-items: center;
}

.taskNum {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 25px;
  min-width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 1px solid $grayC;
  margin-right: 5px;
}

.taskRight {
  position: relative;
}

.taskDropdown {
  position: absolute;
  left: 50%;
  top: calc(100% + 10px);
  transform: translateX(-50%);
  z-index: 1;
}

.taskTitle {
  padding: 4px 5px
}

.taskTitle:focus {
  outline-color: transparent;
  background-color: $grayF;
}